/*
SQLyog v10.2 
MySQL - 5.5.19 : Database - qzone
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`qzone` /*!40100 DEFAULT CHARACTER SET gb2312 */;

USE `qzone`;

/*Table structure for table `mood` */

DROP TABLE IF EXISTS `mood`;

CREATE TABLE `mood` (
  `mood_id` int(20) NOT NULL AUTO_INCREMENT,
  `mood_content` text,
  `mood_time` varchar(19) DEFAULT NULL,
  `id` int(20) DEFAULT NULL,
  PRIMARY KEY (`mood_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=gb2312;

/*Data for the table `mood` */

insert  into `mood`(`mood_id`,`mood_content`,`mood_time`,`id`) values (1,'111111111','2015-06-24 12:48:00',1),(2,'22222222222','2015-06-25 12:48:00',1);

/*Table structure for table `moodcomment` */

DROP TABLE IF EXISTS `moodcomment`;

CREATE TABLE `moodcomment` (
  `moodcommentid` int(20) NOT NULL AUTO_INCREMENT,
  `comment_content` text,
  `comment_time` varchar(19) DEFAULT NULL,
  `id` int(20) DEFAULT NULL,
  `mood_id` int(20) DEFAULT NULL,
  PRIMARY KEY (`moodcommentid`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=gb2312;

/*Data for the table `moodcomment` */

insert  into `moodcomment`(`moodcommentid`,`comment_content`,`comment_time`,`id`,`mood_id`) values (1,'11111111111','2015-06-25 12:48:00',2,1),(2,'22222222222','2015-06-26 12:48:00',3,1),(3,'33333333333','2015-06-27 12:48:00',2,1),(4,'444444444','2015-06-25 12:48:00',1,2),(5,'5555555555','2015-06-29 12:48:00',3,1);

/*Table structure for table `moodcommentreply` */

DROP TABLE IF EXISTS `moodcommentreply`;

CREATE TABLE `moodcommentreply` (
  `moodreplyid` int(20) NOT NULL AUTO_INCREMENT,
  `reply_content` text,
  `reply_time` varchar(19) DEFAULT NULL,
  `id` int(20) DEFAULT NULL,
  `moodcommentid` int(20) DEFAULT NULL,
  PRIMARY KEY (`moodreplyid`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=gb2312;

/*Data for the table `moodcommentreply` */

insert  into `moodcommentreply`(`moodreplyid`,`reply_content`,`reply_time`,`id`,`moodcommentid`) values (1,'111111111','2015-06-24 12:48:00',3,1),(2,'22222222222','2015-06-24 12:58:00',2,1),(3,'333333','2015-06-24 14:58:00',2,1);

/*Table structure for table `user` */

DROP TABLE IF EXISTS `user`;

CREATE TABLE `user` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(12) DEFAULT NULL,
  `pwd` varchar(16) DEFAULT NULL,
  `email` tinytext,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=gb2312;

/*Data for the table `user` */

insert  into `user`(`id`,`name`,`pwd`,`email`) values (1,'TheViper','123456','gewgwe@qq.com'),(2,'jordan','123456','gewgwe@qq.com'),(3,'kkab','123456','gewgwe@qq.com'),(4,'daut','123456','gewgwe@qq.com'),(5,'dogao','123456','gewgwe@qq.com'),(6,'这是一个很长很长的名字啊','123456','gewgwe@qq.com');

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
